<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Kim, Dongyoun</title>
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>

        <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
            <div class="container">
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars ml-1"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase ml-auto">
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#Home">Home</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#About">About</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#IH">Interests/Hobbies</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#Skills">Skills</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Home-->
        <header class="masthead" id="Home">
            <div class="container">
                <div class="masthead-subheading">Kim, Dongyoun</div>
                <div class="masthead-heading text-uppercase">Welcome to my portfolio</div>
                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#About">About ME</a>
            </div>
        </header>
        <!-- About-->
        <section class="page-section" id="About">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">About ME</h2>
                    <img class="mx-auto rounded-circle" src="assets/img/me.jpg" alt="" />
                    <h3 class="section-subheading text-muted">I am currently taking a course in BSIT at CEU Malolos. I am taking online classes in Korea because of Covid-19. After graduating from Korean middle school, I went to the Philippines. At first, I went to the Philippines to study without thinking, but now I have a lot of affection. It's good to study with my friends in the Philippines. I miss the warm weather. I chose the IT department because I like computers, and I get more and more interested in that. I am doing the second semester of the third years.</h3>
                </div>
                <div class="row text-center">
                    <div class="col-md-4">
                        <h4 class="my-3">Name</h4>
                        <p class="text-muted">Kim, Dongyoun</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Birthday</h4>
                        <p class="text-muted">1998.08.30</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Age</h4>
                        <p class="text-muted">22</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Nationality</h4>
                        <p class="text-muted">Korean</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Phone no.</h4>
                        <p class="text-muted">+821092298835</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Email</h4>
                        <p class="text-muted">kim1800526@mls.ceu.edu.ph</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Interests/Hobbies-->
        <section class="page-section bg-light" id="IH">
            <div class="container" >
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Interests / Hobbies</h2>
                </div>
                <div class="row text-center">
                    <div class="col-md-4">
                        <h4 class="my-3">Games</h4>
                        <p class="text-muted">I'm playing League of Legends, Fall Guys, Phasmophobia, and Sudden Attack.</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">Music</h4>
                        <p class="text-muted">I like to sing and listen musics.</p>
                    </div>
                    <div class="col-md-4">
                        <h4 class="my-3">K-drama</h4>
                        <p class="text-muted">I like to watch K-dramas</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Skills-->
        <section class="page-section" id="Skills">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Skills</h2>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/friendship.jpg" alt="" />
                            <h4>Friendship</h4>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/coding.jpeg" alt="" />
                            <h4>Coding</h4>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/creativity.jpg" alt="" />
                            <h4>Creativity</h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Contact-->
        <section class="page-section" id="contact">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Contact Me</h2>
                </div>
                <form id="contactForm" name="sentMessage" novalidate="novalidate">
                    <div class="row align-items-stretch mb-5">
                        <div class="col-md-6">
                            <div class="form-group">
                                <input class="form-control" id="name" type="text" placeholder="Your Name *" required="required" data-validation-required-message="Please enter your name." />
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="form-group">
                                <input class="form-control" id="email" type="email" placeholder="Your Email *" required="required" data-validation-required-message="Please enter your email address." />
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="form-group mb-md-0">
                                <input class="form-control" id="phone" type="tel" placeholder="Your Phone *" required="required" data-validation-required-message="Please enter your phone number." />
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-group-textarea mb-md-0">
                                <textarea class="form-control" id="message" placeholder="Your Message *" required="required" data-validation-required-message="Please enter a message."></textarea>
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <div id="success"></div>
                        <button class="btn btn-primary btn-xl text-uppercase" id="sendMessageButton" type="submit">Send Message</button>
                    </div>
                </form>
            </div>
        </section>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    </body>
</html>
